Subject: Conversion of Bandwidth to QoS parameters .

From: Manoj Agiwal <[email-masked]>
Date: Wed, 25 Jul 2001 11:53:15 +0530

Hi ,
        What is the way in which we can convert the bandwidth to QoS
parameters viz. Traffic Spec Rate , Bucket Size , Peak Rate , Minimum Police
Unit and Maximum Packet Size .

       When the end user request for reservations he will mention Bandwidth
to be reserved , in case of RSVP-TE reservation will get initiated from
ingress router . Thus is there any way we can map Bandwidth to QoS
parameters .

Regards ,
Manoj